1. Welcome to Snapcraft, Please register on our website to join the community!
    Click here to register an account!

1.8 pvp for when your on 1.9

Discussion in 'Minecraft News and Updates' started by promchatter, Jul 22, 2016.

Thread Status:
Not open for further replies.
  1. promchatter

    promchatter Tree Puncher

    Messages:
    19
    Hey i am wodering if you can add 1.8 pvp for 1.9.
     
  2. KingofBears20

    KingofBears20 Zombie Killer

    Messages:
    321
    Pretty sure the server is compatible with using 1.9, but there is now way for someone using 1.8 features vsing someone with 1.9 features.

    Bring back 1.7 :)
     
  3. promchatter

    promchatter Tree Puncher

    Messages:
    19
    Mineplex and hypixel have 1.8 pvp for 1.9 and they are compatible with 1.8.
     
  4. CoxBrothers

    CoxBrothers Emerald Miner

    Messages:
    821
    CoxBrothers
    Survival VIP+
    Snapcraft is compatible with 1.9 and 1.10. And instead of blocking with your sword, a shield pops up.
     
  5. promchatter

    promchatter Tree Puncher

    Messages:
    19
    I wish they were stil compatible with 1.7 because its the best version because in 1.8 blockings messed up and in 1.7 blocking works.
     
  6. ~Crafter~

    ~Crafter~ Ghast Hunter

    Messages:
    1,588
    Craftermanamz
    Prison Boss
    We can't go back versions, and even if we could we wouldn't want to as Zombie V has a lot of 1.9+ features in it.
     
    • Agree Agree x 1
  7. Maarten

    Maarten Owner

    Messages:
    1,856
    iMaartennn
    Owner
    All PvP and PvE mechanics are 1.8
     
    • Agree Agree x 1
  8. promchatter

    promchatter Tree Puncher

    Messages:
    19
    Couldn't u make it compatible with 1.7, 1.8, and 1.9?
     
  9. CoxBrothers

    CoxBrothers Emerald Miner

    Messages:
    821
    CoxBrothers
    Survival VIP+
    Well, then they would have to make the entire server 1.7. And there would be a lot of things left out because of that.
     
    • Agree Agree x 1
  10. EpicAgentJ

    EpicAgentJ Void Walker

    Messages:
    1,188
    EpicAgentJ
    Survival VIP+
    Please don't advertise.

    Also, I am playing on 1.8 while others could be on 1.9 and above. What would happen?
     
  11. Jedz

    Jedz Admin

    Messages:
    1,663
    Jedz
    Admin
    Don't comment on old threads.

    Locked.
     
    • Like Like x 1
Thread Status:
Not open for further replies.